body { color: #000; font-size: 13px; font-family: Arial; background-color: white; background-repeat: inherit; background-attachment: inherit; list-style-image: url(../pictures/list.gif); }

p { color: black; font-size: 13px; font-family: Arial; }

td { color: black; font-size: 13px; font-family: Arial; background-repeat: repeat; background-attachment: inherit; }

a:link { color: black; font-size: 13px; font-family: Arial; text-decoration: none; }

a:visited { color: black; font-size: 13px; font-family: Arial; text-decoration: none; }

a:hover { color: black ; font-size: 13px; font-family: Arial; text-decoration: none; }

a:active { color: black ; font-size: 13px; font-family: Arial; text-decoration: none; }

